DeepFellow API ReferenceFine tuning
Cancel fine-tuning job
Immediately cancel a fine-tuning job.
AuthorizationBearer <token>
In: header
Path Parameters
job_idJob Id
The ID of the fine-tuning job to cancel
Match
^[0-9a-fA-F]{24}$Header Parameters
OpenAI-Organization?Openai-Organization
Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.
OpenAI-Project?Openai-Project
Project Id from OpenAi compatible endpoint. Required to project access for organization api key or User / Admin User access with OpenAI-Organization
Response Body
curl -X POST "https://loading/v1/fine_tuning/jobs/5eb7cf5a86d9755df3a6c593/cancel" \ -H "OpenAI-Organization: string" \ -H "OpenAI-Project: string"{
"id": "5eb7cf5a86d9755df3a6c593",
"project_id": "5eb7cf5a86d9755df3a6c593",
"object": "fine_tuning.job",
"model": "string",
"status": "queued",
"training_file": "string",
"validation_file": "string",
"hyperparameters": {
"n_epochs": "auto",
"batch_size": "auto",
"learning_rate_multiplier": "auto"
},
"method": {
"type": "supervised",
"supervised": {
"hyperparameters": {
"batch_size": "auto",
"learning_rate_multiplier": "auto",
"n_epochs": "auto"
}
},
"dpo": {
"hyperparameters": {
"batch_size": "auto",
"beta": "auto",
"learning_rate_multiplier": "auto",
"n_epochs": "auto"
}
},
"reinforcement": {
"hyperparameters": {
"batch_size": "auto",
"learning_rate_multiplier": "auto",
"n_epochs": "auto"
}
}
},
"created_at": 1782465249,
"finished_at": 0,
"fine_tuned_model": "string",
"suffix": "string",
"error": {
"code": "string",
"message": "string"
},
"trained_tokens": 0,
"worker_job_id": "string",
"worker_id": "5eb7cf5a86d9755df3a6c593",
"worker_sync_failures": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.